/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


#coin-slider-coin-slider	{margin-right:20px;}
.coin-slider 		{ overflow: hidden; zoom: 1; position: relative; float:left; height:438px; }
.coin-slider a		{ text-decoration: none; outline: none; border: none; }
.outer_wrapper		{position:absolute;z-index:999; right:0px; bottom:0px; width:100%; text-align:center;}/*background:url('../images/cs-buttons-rep.png') 0px 0px repeat transparent;*/
.cs-buttons			{padding: 17px 0px 16px 0px;margin: 0 0 0 319px; overflow:hidden; width:auto; display:block;}
.cs-buttons 		{ font-size: 0px; line-height:0;}
.cs-buttons a 		{ margin-right: 5px; margin-left:5px; height: 10px; width: 10px; float:left; color: #B8C4CF; text-indent: -1000px; }
.cs-active 			{  color: #FFFFFF; }

.cs-title { background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display:none; }



.cs-buttons a,
.cs-buttons a.cs-active 			{background:url('../images/cs-buttons.png') no-repeat transparent;}

.cs-buttons a			 	{ background-position: 0 0;}
.cs-buttons a.cs-active 	{ background-position: 0 -10px;}

.coin-slider 	{}
#coin-slider	{position:absolute;}
